
function Skinner:Atlas()

-->>--	AtlasFrame
	self:moveObject(AtlasFrameCloseButton, "-", 4, "+", 8)
	self:keepRegions(AtlasFrameDropDownType, {4,5}) -- N.B. regions 4 & 5 are text
	self:keepRegions(AtlasFrameDropDown, {4,5}) -- N.B. regions 4 & 5 are text
--	self:keepRegions(AtlasFrame, {6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38})
	self:removeRegions(AtlasFrame, {1,2,3,4,5}) -- N.B. other regions is/are text
	self:applySkin(AtlasFrame, nil)
	-- change the draw layer so the map is visible
	AtlasMap:SetDrawLayer("OVERLAY")

-->>--	AtlasOptionsFrame
	self:keepRegions(AtlasOptionsFrame, {11})
	self:applySkin(AtlasOptionsFrame, true)

end
